Home > Unable To > Unable To Load Dynamic Library Memcached.so

Unable To Load Dynamic Library Memcached.so

Regarding the redis.so messageā€¦ I am curious to know where I can see it. (And how it might be eradicated.) Is it an error, or just warning? Sign in Create account Login Username/Email: Password: Lost Password? Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. Can be that the file does not exists, can be that the file is just not compatible. –hakre Oct 22 '11 at 15:52 But the reason I'm asking, is have a peek at this web-site

There is no memcached.so in the directory. –MacMac Oct 22 '11 at 17:03 Copy it over from your homebrew compile and try if it works. –hakre Oct 22 '11 Word for fake religious people Checking to see if a string is alphabetic What is the cheapest way to get permanent flying for a party lower than level 11? Perhaps the error was already present while on verson 6.X but I didn't use the calendar app until now. I google around but the same issue ! http://serverfault.com/questions/65092/unable-to-load-memcache-so-extension

I need to say THANK YOU AND THANK YOU AGAIN. up vote 21 down vote favorite 10 I recently installed memcached with homebrew, I'm not entirely sure how to enable it on my PHP envirionment since I added extension=memcached.so in /etc/php.ini cookkoo, Nov 26, 2015 #37 burnley Kilo Poster Messages: 95 The only possible way to avoid the security issue is to run per-vhost memcached instances, which afaict isn't something Plesk configures If you've had the pleasure of upgrading php to a different concurrent version, make sure you're pointing to the correct versions of memcache, apc, pear, drush, etc.

no checking for suncc... Thanks for any help harryps, Aug 8, 2014 #1 harryps New Member figured it out reinstalled libmemcached and installed memcached again cd /opt/php-5.5.7/etc apt-get remove libmemcached-dev apt-get install libmemcached-dev pecl cc -E checking for icc... If yes, please give me your email address and i will give you SSH credential.

extension = memcache.so extension_dir = /usr/local/lib/php/extensions/no-debug-non-zts-20060613 share|improve this answer answered Sep 29 '09 at 10:10 Dan Carley 19.6k13862 poor me ! more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed UFHH01, Nov 26, 2015 #28 cookkoo likes this. It will tell you exactly which php.ini file it's using.

Starting to download memcached-2.2.0.tgz (70,449 bytes) .................done: 70,449 bytes 15 source files, building WARNING: php_bin /opt/plesk/php/5.6/bin appears to have a suffix /5.6/bin, but config variable php_suffix does not match running: phpize Xenforo skin by Xenfocus Contact Us Help Imprint Home Top RSS Terms and Rules Forum software by XenForo™ ©2010-2014 XenForo Ltd. a.out checking for suffix of executables... Newer Than: Search this thread only Search this forum only Display results as threads Useful Searches Recent Posts More...

  1. Unless things dramatically recently, memcache provides no authentication or other types of privilege separation which means users can easily read (or worse, write) other users keys.
  2. Do this: brew install libmemcached Then try recompiling your memcache PHP module.
  3. yes, shared checking for libmemcached...
  4. no checking if zts is enabled...
  5. Remember me Home Forums Search Members Help CodeIgniter.com Twitter CodeIgniter Forums Using CodeIgniter Installation & Setup Unable to load dynamic library '/usr/local/lib/php/extensions/no-debug-non-zts-20090 0 Vote(s) - 0 Average 1
  6. Thank you!
  7. Related 1231Homebrew install specific version of formula?1libmemcached and PHP memcached library: crashing on OS X — timeout?2Uninstall memcached and/or (force) install with Homebrew - Mac OS X4Problems with installing mcrypt support

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science We're enabling the extensions using phpenv config-add and Travis manual says it's available. lib checking if compiler supports -R... Yes, my password is: Forgot your password?

no checking whether to enable memcached sasl support... http://blacklex.com/unable-to/unable-to-load-dynamic-library-usr.html x86_64-unknown-linux-gnu checking target system type... gawk checking whether to enable memcached support... yes checking for C compiler default output file name...

Those tests being skipped, it did not catch our attention. If i got some money from my site, i will take you to travelling around the world Best Regards, cookkoo, Nov 26, 2015 #35 burnley Kilo Poster Messages: 95 Why It's either: The file you have specified does not exists. Source The file you've specified is incompatible with your PHP binary.

Tac Anti Spam from Surrey Forum Forums Search Forums New Posts Resources Most Active Authors Latest Reviews Feature Requests Defects Your name or email address: Password: Forgot your password? no checking whether to enable memcached json serializer support... Now that some tests are running on separate process, the warnings are being bubbled up to the main process, breaking the build.

Identify shape of the polygons: elongation, roundness, etc What is a real-world metaphor for irrational numbers?

Thanks. Top ramesh.msp Posts: 1 Joined: 2014/09/11 12:55:53 Re: [SOLVED] PHP Startup: Unable to load dynamic library Quote Postby ramesh.msp » 2014/09/11 12:57:53 Thank you adpaid_martyIt work for you Top Display posts yes checking whether to enable memcached protocol support... See maintenance and release schedule for more details.Time to upgrade!Before you post; make sure you are using at least PHP Version 5.3.x - Also read Support Forum - Read this before

My take is that if there's anything wrong with your setup, this error is bound to crop up. In such cases, the command "/opt/plesk/php/N.N/bin/pecl config-show" ( where N.N is the placeholder for your Plesk PHP version 5.2/5.3/5.4/5.5 or 5.6 ) will show as output your ( vendors ) system Could you test them again? have a peek here josegonzalez commented Dec 16, 2015 PHP 5.5 works for me, but 5.6, 5.7, and 7.0 all fail on amqp.so and memcache.so using the one-liner from the docs.

Minimum font size for mobile view Why is Titanic's Astor asking if Jack is from the Boston Dawsons? Please see the attached file. 2. Not the answer you're looking for? melvin-ibuildings commented Dec 17, 2015 I can confirm it works for me now bburnichon commented Dec 17, 2015 I also confirm it works properly now for both PHP 5.5 & 5.6.

Could aliens colonize Earth without realizing humans are people too? I don't know what you did, so it's necessary to stick to the factual information you can provide. With all the different potential php.ini locations, it might help to merge all the settings into the one location that you have verified to be correct, and just symlink the rest yes, shared checking whether to enable memcached session handler support...

yes checking for C compiler default output file name... share|improve this answer edited Mar 23 '12 at 13:14 Community♦ 1 answered Nov 14 '10 at 4:09 Arenstar 3,02321631 add a comment| up vote 0 down vote Are you sure memcached no checking whether to enable memcached msgpack serializer support... And is the .so file inside the directory PHP expects it to be? –hakre Oct 22 '11 at 16:41 No, I'm using the PHP that came with Lion OS

Minimum font size for mobile view Were defendants at the Nuremberg trial allowed to deny the holocaust? share|improve this answer answered Dec 28 '11 at 9:30 Saurav 1,71311312 1 This answers your question better. When hiking, why is the right of way given to people going up? Is it possible to change airports when using China's on-arrival transit visa scheme?